nustatyti Error: Jūsų PHP installAtrodo, kad trūksta „MySQL“ plėtinio, kurio reikalauja „WordPress“

„Jūsų PHP installAtrodo, kad „Ation“ trūksta „MySQL“ plėtinio, kurio reikalauja „WordPress“ “- klaida, su kuria susidūrė daugelis tinklaraščių savininkų ir svetainių, naudojančių„ WordPress “. Tai nekelia nerimo. MySQL plėtinio trūkumas PHP būdingas operacinėms sistemoms, įdiegtoms nuo nulio, VPS ar dedikuotiems serveriams, kur PHP plėtiniai nėra Skaityti daugiau

[Fix PHP 7.2 / PHP 7.3] PHP Įspėjimas: Naudokite neapibrėžtą konstantą (tai išmes Error būsimoje PHP versijoje)

PHP 7.2 ir PHP 7.3 suteikė daugiau stabilumo, lankstumo ir daugybės naujų funkcijų, kurių seni scenarijai, papildiniai ir „WordPress“ temos nebe visiškai suvirškina. Nusprendę atnaujinti serverį iš PHP 5.x į PHP 7.2 arba PHP 7.3, turite turėti… Skaityti daugiau